package tutorialJava.capitulo2_condicionales.ejercicios.bloque01;

import java.util.Scanner;

public class Ej07_ParaOImparPorOperadorDeBits {

	public static void main(String[] args) {
		Scanner sc = new Scanner(System.in);
		int n;
		
		System.out.println("Introduzca número: ");
		n = sc.nextInt();

		if ((n & 1) == 0) System.out.println("El número es par");
		else 			System.out.println("El número es impar");
	}
}








